API

Update contact tags

Adds and/or removes tags on a single contact.

PATCH/contacts/{contactId}/tags

Authorization

apiKey contacts:read-write
x-api-key<token>

In: header

Scope: contacts:read-write

Path Parameters

contactId*string

Header Parameters

X-Api-Version?string

API version date. Requests without the header use 2026-07.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

tagsToRemove?array<string>
tagsToAdd?array<string>
curl -X PATCH "https://example.com/contacts/string/tags" \  -H "X-Api-Version: 2026-07" \  -H "Content-Type: application/json" \  -d '{}'
Empty
{  "traceId": "string",  "message": "string",  "path": "string",  "timestamp": "string",  "statusCode": 0.1}
{  "traceId": "string",  "message": "string",  "path": "string",  "timestamp": "string",  "statusCode": 0.1}